dsyrfsx.f(3)

NAME
dsyrfsx.f

SYNOPSIS

  Functions/Subroutines
subroutine dsyrfsx (uplo, equed, n, nrhs, a, lda, af, ldaf, ipiv, s, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, iwork, info)
DSYRFSX

Author

Generated automatically by Doxygen for LAPACK from the source code.